Xerces-C++ 3.1.3

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

DOMXPathEvaluator Member List

This is the complete list of members for DOMXPathEvaluator, including all inherited members.

createExpression(const XMLCh *expression, const DOMXPathNSResolver *resolver)=0 | DOMXPathEvaluator | pure virtual
createNSResolver(const DOMNode *nodeResolver)=0 | DOMXPathEvaluator | pure virtual
DOMXPathEvaluator() | DOMXPathEvaluator | protected
evaluate(const XMLCh *expression, const DOMNode *contextNode, const DOMXPathNSResolver *resolver, DOMXPathResult::ResultType type, DOMXPathResult *result)=0 | DOMXPathEvaluator | pure virtual
~DOMXPathEvaluator() | DOMXPathEvaluator | virtual